## asm 0.2.1

=== DESCRIPTION ===
Package: asm
Type: Package
Title: Optimal Convex M-Estimation for Linear Regression via Antitonic
        Score Matching
Version: 0.2.1
Authors@R: c(person("Yu-Chun", "Kao", email="ethankao1988@gmail.com", role=c("aut")),
            person(given=c("Oliver", "Y."), family="Feng", email="screelt@gmail.com", role=c("aut")),
            person("Lucy", "Xia", email="lucyxia@ust.hk", role=c("aut")),
            person("Yang", "Feng", email="yang.feng@nyu.edu", role=c("aut")),
            person("Min", "Xu", email="min.cut@gmail.com", role=c("aut", "cre")),
            person(given=c("Richard", "J."), family="Samworth", email="rjs57@cam.ac.uk", role=c("aut")))
License: GPL (>= 3)
Description: Performs linear regression with respect to a data-driven convex loss function that is chosen to minimize the asymptotic covariance of the resulting M-estimator. The convex loss function is estimated in 5 steps: (1) form an initial OLS (ordinary least squares) or LAD (least absolute deviation) estimate of the regression coefficients; (2) use the resulting residuals to obtain a kernel estimator of the error density; (3) estimate the score function of the errors by differentiating the logarithm of the kernel density estimate; (4) compute the L2 projection of the estimated score function onto the set of decreasing functions; (5) take a negative antiderivative of the projected score function estimate. Newton's method (with Hessian modification) is then used to minimize the convex empirical risk function. Further details of the method are given in Feng et al. (2024) <doi:10.48550/arXiv.2403.16688>.
Encoding: UTF-8
Depends: R (>= 3.1)
Imports: fdrtool, pracma, Iso, MASS, quantreg
RoxygenNote: 7.3.1
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2025-01-29 03:45:16 UTC; minx
Author: Yu-Chun Kao [aut],
  Oliver Y. Feng [aut],
  Lucy Xia [aut],
  Yang Feng [aut],
  Min Xu [aut, cre],
  Richard J. Samworth [aut]
Maintainer: Min Xu <min.cut@gmail.com>
Repository: CRAN
Date/Publication: 2025-01-29 04:00:02 UTC
