## asm 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Optimal Convex M-Estimation for Linear Regression via Antitonic
         Score Matching
-Version: 0.2.3
+Version: 0.2.4
 Authors@R: c(person("Yu-Chun", "Kao", email="ethankao1988@gmail.com", role=c("aut")),
             person(given=c("Oliver", "Y."), family="Feng", email="screelt@gmail.com", role=c("aut")),
             person("Lucy", "Xia", email="lucyxia@ust.hk", role=c("aut")),
@@ -18,7 +18,7 @@
 Suggests: testthat (>= 3.0.0)
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2025-04-06 19:48:48 UTC; mx76
+Packaged: 2025-05-28 00:14:00 UTC; mx76
 Author: Yu-Chun Kao [aut],
   Oliver Y. Feng [aut],
   Lucy Xia [aut],
@@ -27,4 +27,4 @@
   Richard J. Samworth [aut]
 Maintainer: Min Xu <min.cut@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-04-06 20:00:05 UTC
+Date/Publication: 2025-05-28 02:10:01 UTC
