## asm 1.5.3

=== debian/changelog ===
asm (1.5.3-7) unstable; urgency=low

  * Team upload.

  [ Thierry Carrez ]
  * debian/control: Minimally depend on java2-runtime-headless rather than
    java1-runtime | java2-runtime, since full JRE is not needed.
  * debian/ant.properties: force java2 code generation to match dependency.

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Remove Barry from uploaders list.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 May 2010 02:44:05 +0200

asm (1.5.3-6) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * Removed Marcus Crafter from Uploaders (Closes: #521478)

  [ Michael Koch ]
  * (Build-)Depends on default-jdk.
  * Build-Depends on debhelper >= 7.
  * Moved package to section 'java'.
  * Let all packages depend on ${misc:Depends}.
  * Updated to Standards-Version 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Wed, 16 Sep 2009 22:38:53 +0200

asm (1.5.3-5) unstable; urgency=low

  * Rewrote debian/copyright.
  * Rewrote debian/rules.
  * Updated debhelper level to 5.
  * (Build-)Depends on java-gcj-compat(-dev) instead of kaffe.
  * Removed Wolfgang from Uploaders and added myself.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Updated Standards-Version to 3.7.3.
  * Added watch file.

 -- Michael Koch <konqueror@gmx.de>  Tue, 19 Feb 2008 20:32:44 +0100

asm (1.5.3-4) unstable; urgency=low

  * Updated standards version and uploader email
  * Added Section: specifications for binary packages

 -- Barry Hawkins <barry@alltc.com>  Sat, 06 May 2006 21:48:59 -0400

asm (1.5.3-3) unstable; urgency=low

  * kaffe compiler transition
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Mon, 16 Jan 2006 14:29:46 +0100

asm (1.5.3-2) unstable; urgency=low

  * Added missing dpatch build dependency (Closes: #328741) 

 -- Barry Hawkins <barry@bytemason.org>  Sat, 17 Sep 2005 16:37:36 -0400

asm (1.5.3-1) unstable; urgency=low

  * New upstream version.
  * Package moved to main using kaffe and ant (Closes: #310237)
  * Removed ow_util_ant_tasks.uue and build against libow-util-ant-tasks-java
  * Removed sharutils build dependency - no longer needed
  * Removed ${misc:Depends} from depends - not needed in binary all package
  * Adjusted build-dep on libow-util-ant-tasks-java to fixed 1.3-2 version
  * Fixed description to make linda happy
  * Package moved into Debian Java Maintainers project
  * Updated standards version to 3.6.2

 -- Barry Hawkins <barry@bytemason.org>  Wed, 17 Aug 2005 00:18:39 -0400

asm (1.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Marcus Crafter <crafterm@debian.org>  Sat, 18 Dec 2004 23:05:32 +0100

asm (1.4.3-2) unstable; urgency=low

  * Fixed broken link to asm.jar

 -- Marcus Crafter <crafterm@debian.org>  Wed,  1 Sep 2004 22:30:33 +0200

asm (1.4.3-1) unstable; urgency=low

  * Initial Release.
    (closes: #268643)

 -- Marcus Crafter <crafterm@debian.org>  Fri, 27 Aug 2004 19:08:25 +0200
