=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME=/usr/lib/jvm/default-java

DEB_JARS := gnujaxp.jar ant-junit junit xalan2
DEB_ANT_BUILD_TARGET := dist

install/libasm-java::
	mv output/dist/lib/*.jar $(CURDIR)/debian/libasm-java/usr/share/java

install/libasm-java::
	mkdir $(CURDIR)/debian/libasm-java-doc/usr/share/doc/libasm-java-doc/api
	mv output/dist/doc/javadoc/user/* $(CURDIR)/debian/libasm-java-doc/usr/share/doc/libasm-java-doc/api
	mv output/dist/examples $(CURDIR)/debian/libasm-java-doc/usr/share/doc/libasm-java-doc
