=== debian/watch ===
version=3
http://download.forge.objectweb.org/asm/asm-(1.*)-bin.zip
