## asm 5.1

=== debian/changelog ===
asm (5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the OSGi metadata in debian/osgi
  * Renamed the package back to libasm-java
  * Removed the unused build dependencies on libow-util-ant-tasks-java, antlr,
    ant-contrib, ant-optional and javahelper
  * Reduced the size of the package by linking asm-debug-all.jar to asm-all.jar
  * Set the locale when generating the Javadoc to make the build reproducible
  * Standards-Version updated to 3.9.7 (no changes)
  * Removed rm-sigtest.patch
  * Updated the package description
  * Simplified debian/rules
  * Documented the licenses for the files under test/perf

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Apr 2016 11:50:01 +0200

libasm4-java (5.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the OSGi metadata in debian/osgi
    - Updated the version in debian/libasm4-java.poms
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/copyright: Fixed the shortname of the BSD license

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 May 2015 23:27:59 +0200

libasm4-java (5.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Refreshed the patches
  * Updated the version in debian/libasm4-java.poms

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 24 May 2014 15:07:35 +0200

libasm4-java (5.0.1-2) unstable; urgency=medium

  * Team upload.
  * Install the 4.x generic Maven artifacts to preserve the compatibility
    (Closes: #746112)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Apr 2014 11:41:48 +0200

libasm4-java (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Keep the prebuilt jars used for the tests in the source tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Apr 2014 13:44:19 +0200

libasm4-java (4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Updated the OSGi metadata in debian/osgi
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI
  * Use XZ compression for the upstream tarball
  * debian/rules: Removed the unused gnujaxp.jar from the classpath

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 09 Mar 2014 23:46:26 +0100

libasm4-java (4.1-3) unstable; urgency=low

  * Upload to unstable.
  * d/control: Use canonical URL for Vcs-*.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 05 May 2013 22:28:01 +0200

libasm4-java (4.1-2) experimental; urgency=low

  * d/patches/remove_bnd.diff: Re-work so that each jar only include expected
    packages instead of -all.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 13 Jan 2013 16:59:41 +0100

libasm4-java (4.1-1) experimental; urgency=low

  * Team upload.
  * New package libasm4-java (ITP: #623950) based on libasm3-java packaging.
    ASM 4.x is need for Java 7 support (ie. for class format 51).
  * d/control: Set Aditya Vaidya and myself as Uploaders.
  * d/control: Import packaging in Alioth Git, so update Vcs-* headers.
  * d/patches/remove-bnd.diff: Drop usage of BND to create OSGi metadata
    and use pre-generated MANIFEST from debian/osgi/.
  * d/maven.rules: Replace poms version by "4.x".

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 08 Jan 2013 22:08:59 +0100

libasm4-java (4.1-0~ppa1) precise; urgency=low

  * New upstream release
  * debian/patches/rm-sigtest.patch: refresh for new release

 -- Aditya Vaidya <kroq.gar78@gmail.com>  Sat, 20 Oct 2012 22:18:09 -0500

libasm4-java (4.0-0~ppa1) precise; urgency=low

  * New upstream release.
  * debian/control: bump Standards-Version to 3.9.3
  * debian/patches/rm-sigtest.patch: remove references to sigtest
    because it's not packaged

 -- Aditya Vaidya <kroq.gar78@gmail.com>  Sat, 20 Oct 2012 14:26:20 -0500
