=== debian/control ===
Source: asm
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Aditya Vaidya <kroq.gar78@gmail.com>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk
Build-Depends-Indep: ant, maven-repo-helper
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-java/asm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/asm.git
Homepage: http://asm.objectweb.org

Package: libasm-java
Architecture: all
Depends: ${misc:Depends}
Description: Java bytecode manipulation framework
 ASM is an all purpose Java bytecode manipulation and analysis framework.
 It can be used to modify existing classes or dynamically generate classes,
 directly in binary form. Provided common transformations and analysis
 algorithms allow one to easily assemble custom complex transformations
 and code analysis tools.
 .
 ASM offer similar functionality as other bytecode frameworks, but it is
 focused on simplicity of use and performance. Because it was designed and
 implemented to be as small and as fast as possible, it makes it very
 attractive for using in dynamic systems.

Package: libasm-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libasm-java
Description: Java bytecode manipulation framework (documentation)
 ASM is an all purpose Java bytecode manipulation and analysis framework.
 It can be used to modify existing classes or dynamically generate classes,
 directly in binary form. Provided common transformations and analysis
 algorithms allow one to easily assemble custom complex transformations
 and code analysis tools.
 .
 ASM offer similar functionality as other bytecode frameworks, but it is
 focused on simplicity of use and performance. Because it was designed and
 implemented to be as small and as fast as possible, it makes it very
 attractive for using in dynamic systems.
 .
 This package includes the API Javadoc and examples.
