=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := libasm-java
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant ant-junit junit
DEB_ANT_BUILD_TARGET := jar jdoc examples
DEB_ANT_ARGS         := -propertyfile debian/ant.properties -Dproduct.version=$(VERSION)

get-orig-source:
	uscan --download-current-version --force-download --rename

binary-post-install/$(PACKAGE)::
	mh_install -e$(VERSION)
	rm debian/$(PACKAGE)/usr/share/java/asm-debug-all-$(VERSION).jar
	dh_link usr/share/java/asm-all-$(VERSION).jar usr/share/java/asm-debug-all-$(VERSION).jar

clean::
	mh_clean
