## asm 5.2

=== debian/changelog ===
asm (5.2-2) unstable; urgency=medium

  * Team upload.
  * Replaced the asm-all symlink with the real jar and re-enabled shrinking
    (Closes: #845606)
  * Build the jar files with bnd to always have up to date OSGi metadata
    and ensure their contents match with upstream binaries.
  * Fixed the links to the JDK classes in the javadoc
    (classpath-doc -> default-jdk-doc)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Jan 2017 12:17:49 +0100

asm (5.2-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * debian/copyright: Credited Eugene Kuleshov
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10

  [ tony mancill ]
  * Apply patch to disable the shrink step during the build and thereby
    avoid shipping 1.2 bytecode.  (Closes: #845606)
    - Thanks to 殷啟聰 <seamlikok@gmail.com>.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Jan 2017 02:11:13 +0100
