=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Aditya Vaidya <kroq.gar78@gmail.com>,
+           Emmanuel Bourg <ebourg@apache.org>,
            Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk
-Build-Depends-Indep: ant, maven-repo-helper
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10), default-jdk
+Build-Depends-Indep: ant, bnd, maven-repo-helper
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/asm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/asm.git
 Homepage: http://asm.objectweb.org
