## asm 6.0~alpha

=== debian/changelog ===
asm (6.0~alpha-2) unstable; urgency=medium

  * Team upload.
  * Removed the module-info.class from the jars
    (not compatible with the latest Java 9 spec)
  * Track and download the new releases from the OW2's GitLab repository
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Nov 2017 15:41:09 +0100

asm (6.0~alpha-1) unstable; urgency=medium

  * New upstream release
  * Use pkg-info.mk instead of parsing dpkg-parsechangelog to get the version
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Jun 2017 13:57:01 +0200
