=== debian/control ===
--- 
+++ 
@@ -2,12 +2,17 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Aditya Vaidya <kroq.gar78@gmail.com>,
-           Emmanuel Bourg <ebourg@apache.org>,
-           Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 10), default-jdk
-Build-Depends-Indep: ant, bnd, maven-repo-helper
-Standards-Version: 3.9.8
+Uploaders:
+ Aditya Vaidya <kroq.gar78@gmail.com>,
+ Emmanuel Bourg <ebourg@apache.org>,
+ Damien Raude-Morvan <drazzib@debian.org>
+Build-Depends:
+ ant,
+ bnd,
+ debhelper (>= 10),
+ default-jdk,
+ maven-repo-helper
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/asm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/asm.git
 Homepage: http://asm.objectweb.org
