## asm 6.0

=== debian/changelog ===
asm (6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Disabled the Java 5 compatibility check to build with Java 9
    - Restored the asm-all and asm-debug-all jars
  * Standards-Version updated to 4.1.2

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 10 Dec 2017 00:07:28 +0100
