=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  debhelper (>= 10),
  default-jdk,
  maven-repo-helper
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/asm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/asm.git
 Homepage: http://asm.objectweb.org
