=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH=/usr/share/java/bnd.jar:/usr/share/java/bndlib.jar

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	mkdir -p output/eclipse
	dh_auto_build -- jar jdoc examples

override_mh_install:
	mh_install -e$(DEB_VERSION_UPSTREAM)

get-orig-source:
	uscan --download-current-version --force-download --rename
