## asm 6.2.1

=== debian/changelog ===
asm (6.2.1-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on default-jdk-doc

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Sep 2018 10:48:34 +0200

asm (6.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build with Gradle instead of Ant
    - Depend on bnd (>= 3.5.0-2~)
    - Restored the asm-all jar
  * Removed Damien Raude-Morvan from the uploaders
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Updated the Files-Excluded field in debian/copyright for versions > 6.1
    (Closes: #883895)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Sep 2018 19:15:21 +0200
