## asm 7.0

=== debian/changelog ===
asm (7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - No longer build the asm-xml module (removed)
    - Ignore the sigtest plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Oct 2018 22:12:59 +0100
