=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Aditya Vaidya <kroq.gar78@gmail.com>,
- Emmanuel Bourg <ebourg@apache.org>,
- Damien Raude-Morvan <drazzib@debian.org>
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- ant,
- bnd,
- debhelper (>= 10),
+ bnd (>= 3.5.0-2~),
+ debhelper (>= 11),
  default-jdk,
+ default-jdk-doc,
+ gradle-debian-helper (>= 2.0),
+ gradle (>= 4.4),
  maven-repo-helper
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/asm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/asm.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/asm.git
+Vcs-Browser: https://salsa.debian.org/java-team/asm
 Homepage: http://asm.objectweb.org
 
 Package: libasm-java
