## asm 7.1

=== debian/changelog ===
asm (7.1-2) unstable; urgency=medium

  * Team upload.
  * Restored the remapping adapters to preserve the backward compatibility

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Jul 2019 13:13:32 +0200

asm (7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 10:11:37 +0200
