=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  gradle-debian-helper (>= 2.0),
  gradle (>= 4.4),
  maven-repo-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/asm.git
 Vcs-Browser: https://salsa.debian.org/java-team/asm
 Homepage: http://asm.objectweb.org
