## asm 7.2

=== debian/changelog ===
asm (7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Fixed the build for Gradle 4.4
  * Updated the homepage URL
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Jan 2020 21:37:01 +0100
