=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  gradle-debian-helper (>= 2.0),
  gradle (>= 4.4),
  maven-repo-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/asm.git
 Vcs-Browser: https://salsa.debian.org/java-team/asm
-Homepage: http://asm.objectweb.org
+Homepage: http://asm.ow2.io
 
 Package: libasm-java
 Architecture: all
