=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  bnd (>= 3.5.0-2~),
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  gradle-debian-helper (>= 2.0),
