=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	cp -R asm-commons/src/*  asm-all/src/
 	cp -R asm-tree/src/*     asm-all/src/
 	cp -R asm-util/src/*     asm-all/src/
-	cp -R asm-xml/src/*      asm-all/src/
 
 	dh_auto_build -- jar javadoc -x :asm-test:compileJava -x :asm-test:javadoc
