## asm 9.2

=== debian/changelog ===
asm (9.2-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 18 Sep 2021 09:55:58 +0200
