## asm 9.4

=== debian/changelog ===
asm (9.4-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Nov 2022 00:20:38 +0100
