=== debian/control ===
Source: asm
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Aditya Vaidya <kroq.gar78@gmail.com>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 bnd (>= 3.5.0-2~),
 debhelper-compat (= 12),
 default-jdk,
 gradle-debian-helper (>= 2.0),
 gradle (>= 4.4),
 maven-repo-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/asm.git
Vcs-Browser: https://salsa.debian.org/java-team/asm
Homepage: http://asm.ow2.io

Package: libasm-java
Architecture: all
Depends: ${misc:Depends}
Description: Java bytecode manipulation framework
 ASM is an all purpose Java bytecode manipulation and analysis framework.
 It can be used to modify existing classes or dynamically generate classes,
 directly in binary form. Provided common transformations and analysis
 algorithms allow one to easily assemble custom complex transformations
 and code analysis tools.
 .
 ASM offer similar functionality as other bytecode frameworks, but it is
 focused on simplicity of use and performance. Because it was designed and
 implemented to be as small and as fast as possible, it makes it very
 attractive for using in dynamic systems.
