## asm 9.7

=== debian/changelog ===
asm (9.7-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Apr 2024 17:37:43 +0200

asm (9.5-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - No longer depend on bnd
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 22 Sep 2023 12:48:13 +0200
