=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
  Aditya Vaidya <kroq.gar78@gmail.com>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- bnd (>= 3.5.0-2~),
  debhelper-compat (= 12),
  default-jdk,
  gradle-debian-helper (>= 2.0),
  gradle (>= 4.4),
  maven-repo-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/asm.git
 Vcs-Browser: https://salsa.debian.org/java-team/asm
 Homepage: http://asm.ow2.io
