## asm 9.7.1

=== debian/changelog ===
asm (9.7.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 17:25:58 +0200

asm (9.7-2) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/patches/11-gradle-compatibility.patch: use --source/--target
    compatibility level 8 (Closes: #1082600).

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Sep 2024 09:43:20 +0200
