## asm 9.8

=== debian/changelog ===
asm (9.8-2) unstable; urgency=medium

  * Set the 'release' build property to remove the -SNAPSHOT version suffix
    (Closes: #1118387)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 19 Oct 2025 11:35:58 +0200

asm (9.8-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Apr 2025 14:15:49 +0200
