=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@ --buildsystem=gradle --with maven-repo-helper
@@ -14,7 +12,7 @@
 	cp -R asm-tree/src/*     asm-all/src/
 	cp -R asm-util/src/*     asm-all/src/
 
+	# Set the 'release' property to disable the -SNAPSHOT version suffix
+	echo "release=true" > gradle.properties
+
 	dh_auto_build -- jar -x :asm-test:compileJava
-
-override_mh_install:
-	mh_install -e$(DEB_VERSION_UPSTREAM)
