## asm 9.9.1

=== debian/changelog ===
asm (9.9.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1127582)
    - Refreshed the patches
  * Standards-Version updated to 4.7.3

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Feb 2026 09:35:55 +0100
