=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  gradle-debian-helper (>= 2.0),
  gradle (>= 4.4),
  maven-repo-helper
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/java-team/asm.git
 Vcs-Browser: https://salsa.debian.org/java-team/asm
 Homepage: http://asm.ow2.io
@@ -19,6 +19,7 @@
 Package: libasm-java
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Java bytecode manipulation framework
  ASM is an all purpose Java bytecode manipulation and analysis framework.
  It can be used to modify existing classes or dynamically generate classes,
